# Steam Mephit
>*Small elemental, neutral evil*
>___
>- **Armor Class** 10
>- **Hit Points** 21 (6d6)
>- **Speed** 30 ft., fly 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|5 (-3)|11 (+0)|10 (+0)|11 (+0)|10 (+0)|12 (+1)|
>___
>- **Damage Immunities** fire, poison
>- **Condition Immunities** poisoned
>- **Senses** darkvision 60 ft., passive Perception 10
>- **Languages** Aquan, Ignan
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 (50 XP)
>___
>***Death Burst.*** When the mephit dies, it explodes in a cloud of steam. Each creature within 5 feet of the mephit must succeed on a DC 10 Dexterity saving throw or take 4 (1d8) fire damage.  
>
>***Innate Spellcasting (1/Day).*** The mephit can innately cast blur, requiring no material components. Its innate spellcasting ability is Charisma.  
>
>
>### Actions
>***Claws.*** Melee Weapon Attack: +2 to hit, reach 5 ft., one creature. Hit: 2 (1d4) slashing damage plus 2 (1d4) fire damage.  
>
>***Steam Breath (Recharge 6).*** The mephit exhales a 15-foot cone of scalding steam. Each creature in that area must succeed on a DC 10 Dexterity saving throw, taking 4 (1d8) fire damage on a failed save, or half as much damage on a successful one.

## Steam Mephit